@charset "utf-8";
/* CSS Document */



#new_item_box{
	background: url(../images/test1.png) no-repeat 0 -40px rgba(221,241,243,0.3);
	margin: 2% 5%;
	padding: 1%;
}
#new_item_box a {
	width: 100%;
	display: flex;
}
#new_item_box a:hover {
	opacity: 0.7;
}
.new_item {
	width: 100%;
}
h2 {
	font-size: 3em;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align: center;
	color: #000;
}
h3 {
	font-size: 2em;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align: center;
	color: #000;
}
h2 a {
	color: #000;
}
h3 a {
	display: block;
	color: #000;
}
.new_txt {
	padding-top: 10%;
	}
#item_box {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.pd_right,
.pd_left {
	width: 38%;
	background-color: rgba(255,242,242,0.5);
	margin: 5%;
	padding:1%;
}
.pd_right img,
.pd_left img {
	width: 100%;
}
.pd_right:hover,
.pd_left:hover {
	opacity: 0.7;
}


.txt_pd,
.txt_tp {
	margin: 5em 17%;
}
.txt_pd {
	margin: 10em;
}
.txt_pd img,
.txt_tp img {
	width: 100%;
}

.txt_pd a,
.txt_tp a {
	display: block;
}


/* ------------topics_txt----------- */

dl {
	margin: 3% 5%;
	padding: 2%;
	background: url(../images/topics_bg.png) no-repeat 85% 5%;
}
dl dt {
	width: 20%;
	float: left;
	text-align: center;
	font-weight: bold;
	padding-top: 25px;
}
dl dd {
	width: 70%;
	clear: right;
	padding-left: 20%;
	padding-top: 25px;
}

/* -------------sns--------------- */

.sns {
	display:flex;
	justify-content: center;
}
.sns p {
	margin: 1em 6% 3em;
}


#page-top a {
	color: #ccc;
}
/*CSSスライドショー設定
---------------------------------------------------------------------------*/
/*１枚目*/
@keyframes slide1 {
	0% {opacity: 0;}
	10% {opacity: 1;}
	30% {opacity: 1;}
	40% {opacity: 0;}
	100% {opacity: 0;}
}
/*２枚目*/
@keyframes slide2 {
	0% {opacity: 0;}
	30% {opacity: 0;}
	40% {opacity: 1;}
	60% {opacity: 1;}
	70% {opacity: 0;}
	100% {opacity: 0;}
}
/*３枚目*/
@keyframes slide3 {
	0% {opacity: 0;}
	60% {opacity: 0;}
	70% {opacity: 1;}
	90% {opacity: 1;}
	100% {opacity: 0;}
}
/*３枚画像の共通設定*/
#slide1,#slide2,#slide3 {
	-webkit-animation-duration: 15s;	/*実行する時間。「s」は秒の事。*/
	animation-duration: 15s;			/*同上*/
	-webkit-animation-iteration-count:infinite;	/*実行する回数。「infinite」は無限に繰り返す意味。*/
	animation-iteration-count:infinite;			/*同上*/
	border-radius: 4px;	/*角丸のサイズ。大きくすれば角の丸みが大きくなる。角丸が不要ならこの１行削除。*/
}
#slider img {
	margin-bottom: 20px;
}
#slider{
	position: relative;
}
/*１枚目*/
#slide1 {
	-webkit-animation-name: slide1;		/*上で設定しているキーフレーム（keyframes）の名前*/
	animation-name: slide1;				/*同上*/
	position:relative;
	width: 100%;
	height: auto;
}

/*２枚目*/
#slide2 {
	-webkit-animation-name: slide2;		/*上で設定しているキーフレーム（keyframes）の名前*/
	animation-name: slide2;				/*同上*/
	position: absolute;
	left:0px;
	top:0px;
	width: 100%;
	height: auto;
}

/*３枚目*/
#slide3 {
	-webkit-animation-name: slide3;		/*上で設定しているキーフレーム（keyframes）の名前*/
	animation-name: slide3;				/*同上*/
	position: absolute;
	left:0px;
	top:0px;
	width: 100%;
	height: auto;
}

/* --------------レスポンシブ------------------- */

@media screen and (max-width: 767px) {
	
/* -----------mainV------------- */
	
		#slider img {
		width: 100%;
	}

	
/* -----------item------------- */

	#item_box {
		display: block;
	}
	#new_item_box a {
		display: block;
	}
	#new_item_box img,
	#item_box img {
		width: 80%;
		margin-left: 10%;
		margin-bottom: 5%;
	}
	.pd_right,
	.pd_left {
		width: 88%;
	}
/* -----------item_txt------------- */

	h2 {
		font-size: 2.75em;
	}
	h3 {
		font-size: 1.75em;
	}
	
/* -----------txt画像------------- */

	.txt_pd, .txt_tp {
		margin: 2em;
	}

/* -----------topics_txt------------- */

	dl {
		padding: 5%;
		background: url(../images/topics_bg.png) no-repeat right bottom;
	}
	dl dt {
		float: none;
		margin-left: 5%;
	}
	dl dd {
		margin-left: 11%;
		margin-bottom: 5%;
		padding: inherit;
	}
	.sns p {
		margin: 1em 6% 3em;
	}
}